Skip to content

Deletes a test number for the sender
GA

Request

Deletes a test number for the sender.

Security
BasicAuth and BearerAuth and OAuth2Production
Path
projectIdstringrequired

The unique ID of the project. You can find this on the Sinch Dashboard.

senderIdstringrequired

The unique ID of the sender.

testNumberstringrequired

the user's phone number in E.164 format. For example, for a user with the US phone number +1-222-333-4444, the resulting parameter is '+12223334444'.

curl -i -X DELETE \
  -u '<username>:<password>' \
  'https://provisioning.api.sinch.com/v1/projects/{projectId}/rcs/senders/{senderId}/testNumbers/{testNumber}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Test number deleted

Response
No content
We'd love to hear from you!
Rate this content: